#+TITLE: Assignment :academia:CSLA:@personal:
#+FILETAGS: :atomic:note:

* Assignment :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: 5ac40b5b-b251-4627-a902-26f768b24958
:SOURCE: /home/user/memex/daily/2016-08-10.org
:END:

:CREATED: [2016-08-10 Wed 08:33]
:MODIFIED: [2016-08-10 Wed 08:40]
:IMPORTED: [2023-02-08 Wed 19:22]

Consultation this week

Proposal: Monday 15 August 09:30 to Social Science

Proposal: Context or background of issue

Outline and annotated bibliography: Thursday 18 August 14:00

Outline: main points and structure of the paper followed by a Resources in the form of Annotated Bibliography: A list of Sources & Evaluation

First Draft: Wednesday 24 August 09:30 to AW instructor, 2500 words +/- 10%, citation system, bibliography

Consultation with instructions on draft: Friday 26 August 10:00

Final Draft: Monday 29 August 09:30


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-08-10.org][2016-08-10.org]]
